/* Core styles */
* {
    box-sizing: border-box;
}
:root {
    --fontsize: 1rem;
    --fontsans: var(--fontsize) / 1.5 "Noto Sans", sans-serif;
    --fontmono: var(--fontsize) / 1.5 monospace;
    --white: #ffffff;
    --grey: #333333;
    --primarycolor: #353750;
    --secondarycolor: #4d5180;
    --green: #00a640;
    --blue: #00a8e1;
    --lightgrey: #e7ebf3;
    --textcolor: var(--primarycolor);
    --backgroundcolor: #ffffff;
    --tableevenrow: #ffe9c8;
    --hr: #d2d8e9;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    background: var(--backgroundcolor);
    min-height: 100vh;
}
/* General settings */
body {
    margin: 0;
    padding: 0;
    font: var(--fontsans);
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    background-color: var(--backgroundcolor);
    color: var(--textcolor);
    position: relative;
    height: 100%;
}
img,
iframe {
    border: none;
    max-width: 100%;
}
i {
    display: inline;
}
a {
    font-family: "Noto Sans", sans-serif;
    color: var(--primarycolor);
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: var(--primarycolor);
}
strong {
    font-weight: normal;
}
pre {
    font: var(--fontmono);
    background: var(--grey);
    color: var(--white);
    padding: 1rem;
    overflow: auto;
}
.wrapper {
    max-width: 1480px;
    margin: 0 auto;
    padding: 0 1rem;
}
a.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.5rem;
    padding: 0.75rem 1.5rem;
    background-color: var(--primarycolor);
    color: var(--white);
    border-radius: 5rem;
    cursor: pointer;
    transition: 250ms ease-in-out;
    text-wrap: nowrap;
}
a.btn:hover {
    background-color: var(--secondarycolor);
    color: var(--white);
    text-decoration: none;
}
header {
    position: fixed;
    background: var(--white);
    max-height: 100px;
    width: 100%;
    border-bottom: 1px solid var(--hr);
    top: 0;
    left: 0;
    z-index: 99999;
}
header .wrapper {
    display: flex;
    justify-content: space-between;
}
header .wrapper .left {
    display: flex;
    column-gap: 2rem;
    align-items: center;
}
header .wrapper .left a {
    display: flex;
    align-items: center;
    height: 100px;
}
header .wrapper .left a.mobilemenu {
    display: none;
}
header .wrapper .left a.mobilecontact {
    display: none;
}
header .wrapper .left a img.logo {
    align-self: stretch;
    padding: 1rem 0;
}
header .wrapper .left a img.responsivelogo {
    display: none;
}
header .wrapper .left nav ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 2rem;
    padding: 0;
    margin: 0;
}
header .wrapper .left nav ul li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
header .wrapper .left nav ul li::before {
    display: none;
}
header .wrapper .left nav ul li a {
    transition: 100ms ease-in-out;
    border-bottom: 1px solid transparent;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
header .wrapper .left nav ul li a:hover {
    text-decoration: none;
    border-bottom: 2px solid var(--green);
    animation: vertically-hitted 250ms;
    animation-iteration-count: 1;
}
header .wrapper .left nav ul li a svg {
    height: 0;
    position: absolute;
    top: 16%;
}
header .wrapper .left nav ul li a:hover svg {
    height: 1rem;
    color: var(--green);
    animation: drop-me 250ms;
    animation-iteration-count: 1;
}
@keyframes drop-me {
    0% {
        transform: translate3d(0, -7px, 0);
    }
    100% {
        transform: translate3d(0, 0, 0);
    }
}
@keyframes vertically-hitted {
    33% {
        transform: translate3d(0, 2px, 0);
    }
    66% {
        transform: translate3d(0, 1px, 0);
    }
    100% {
        transform: translate3d(0, 0, 0);
    }
}
header .wrapper .right {
    display: flex;
    column-gap: 1.6rem;
    align-items: center;
    justify-content: flex-end;
}
header .wrapper .right form {
    position: relative;
    border-radius: 10rem;
    overflow: hidden;
    padding: 0.5rem 1.5rem;
    border: 1px solid var(--secondarycolor);
    display: flex;
    align-items: center;
}
header .wrapper .right form input[type="text"] {
    border: none;
    outline: none;
    font-family: "Noto Sans", sans-serif;
    width: 100%;
    font-size: 1rem;
    padding: 0 2rem 0 0;
}
header .wrapper .right form button {
    border: 0;
    background: transparent;
    position: absolute;
    top: 0;
    right: 20px;
    height: 100%;
}
header .wrapper .right form button .sr-only {
    display: none;
}
header .wrapper .right form button svg {
    width: 1.2rem;
    height: 1.2rem;
    color: var(--green);
}
header .wrapper .right span.vertical-bar {
    border-left: 1px solid var(--hr);
    width: 1px;
    height: 45%;
    opacity: 0.7;
}
header .wrapper .right .login span {
    width: 2.7rem;
    height: 2.7rem;
    display: inline-flex;
    border-radius: 10rem;
    padding: 0.7rem;
    align-items: center;
    justify-content: center;
}
header .wrapper .right .login:hover span {
    background-color: var(--lightgrey);
}
.webdoor {
    overflow: hidden;
    height: 400px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
}
.webdoor .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(53, 55, 80, 0.6);
    z-index: 999;
}
.webdoor img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.webdoor h1 {
    font-family: "Lora", sans-serif;
    position: absolute;
    color: var(--white);
    font-size: 2.8rem;
    text-align: center;
    padding: 0 10vw;
    z-index: 9999;
}
div.footer {
    margin-top: 1rem;
}
div.footer .waves svg g path:first-child {
    fill: var(--blue);
}
div.footer .waves svg g path:last-child {
    fill: var(--green);
}
div.footer .top {
    display: flex;
    justify-content: flex-start;
    padding: 0 0 1rem;
    gap: 5rem;
}
div.footer .top div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 1rem 0;
}
div.footer .top div span {
    text-transform: uppercase;
    text-wrap: nowrap;
    color: var(--secondarycolor);
    font-weight: 600;
    font-size: 0.9rem;
    opacity: 0.9;
}
div.footer .top div ul {
    list-style: none;
    padding: 0;
    margin: 1rem 0 0;
    display: flex;
    flex-direction: column;
    row-gap: 0.85rem;
}
div.footer .top div ul li::before {
    display: none;
}
div.footer .top > :first-child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
div.footer .top a.btn span > :first-child {
    width: 1.1rem;
    color: var(--green);
}
div.footer .top > :first-child .social-icons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 1.5rem;
    flex-direction: row;
    padding: 0 1rem;
}
div.footer .top > :first-child .social-icons a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
div.footer .top > :first-child .social-icons a svg {
    height: 1rem;
    width: auto;
    color: var(--secondarycolor);
}
div.footer .top > :first-child .social-icons a span {
    display: none;
}
div.footer .top > :last-child {
    display: none;
}
div.footer .bottom {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-family: "Noto Sans", sans-serif;
    font-size: 1rem;
    padding: 2rem 0;
    column-gap: 1.5rem;
    border-top: 0.15rem solid var(--hr);
}
div.footer .bottom > :last-child {
    margin-left: auto;
}
div.footer .bottom img {
    max-height: 48px;
}
/*overrides*/
div.row-fluid {
    max-width: 100% !important;
    width: 100% !important;
}
.dnd-section {
    padding-bottom: 0 !important;
}
footer {
    display: none !important;
}
/* Store locator override specific styles */
.fnxstorelocator {
    max-width: 1480px;
    margin: 0 auto;
    padding: 0 1rem;
}
.fnxstorelocator .controls form label {
    font-family: "Lora", sans-serif;
}
.fnxstorelocator .controls form button {
    font-family: "Noto Sans", sans-serif;
    font-size: 1.1rem;
}
.fnxstorelocator .results {
    border-top: 1px solid var(--hr);
}
.fnxstorelocator .results h2 {
    font-family: "Lora", sans-serif;
    text-align: center;
    font-weight: 600;
}
.fnxstorelocator .results h3 {
    font-family: "Noto Sans", sans-serif;
    font-weight: 400;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.fnxstorelocator .results div {
    margin: 0 !important;
}
.fnxstorelocator .results p.nomargin {
    text-align: center;
    margin: 0 !important;
    width: 100%;
}
.fnxstorelocator .results div p.title {
    font-family: "Lora", sans-serif;
}
@media (max-width: 1136px) {
    header .wrapper .right span.vertical-bar {
        display: none;
    }
    header .wrapper .right .login {
        display: none;
    }
    header .wrapper .right form {
        width: 150px;
    }
}
@media (max-width: 1024px) {
    header {
        max-height: fit-content;
    }
    header .wrapper {
        flex-direction: column;
        row-gap: 1rem;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
    }
    header .wrapper .left {
        justify-content: space-between;
    }
    header .wrapper .left a img.logo {
        display: none;
    }
    header .wrapper .left a img.responsivelogo {
        display: block;
        max-height: 36px;
    }
    header .wrapper .left a {
        height: 36px;
        z-index: 99;
    }
    header .wrapper .left a.mobilemenu {
        display: flex;
        align-items: center;
        border-radius: 10rem;
        width: 40px;
        height: 40px;
        justify-content: center;
        padding: 0.5rem;
        transition: 200ms;
    }
    header .wrapper .left a.mobilemenu:hover {
        background: var(--lightgrey);
    }
    header .wrapper .left a.mobilemenu svg {
        width: 1.5rem;
        color: var(--secondarycolor);
    }
    header .wrapper .left a.mobilecontact {
        display: flex;
        align-items: center;
        border-radius: 10rem;
        width: 40px;
        height: 40px;
        justify-content: center;
        padding: 0.5rem;
        transition: 200ms;
    }
    header .wrapper .left a.mobilecontact:hover {
        background: var(--lightgrey);
    }
    header .wrapper .left a.mobilecontact svg {
        width: 1.5rem;
        color: var(--secondarycolor);
    }
    header .wrapper .left nav {
        position: fixed;
        background: var(--white);
        height: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        display: none;
        transition: 150ms;
    }
    header .wrapper .left nav.open {
        display: block;
    }
    header .wrapper .left nav ul {
        flex-direction: column;
        margin-top: 8rem;
        align-items: self-start;
        padding: 0 1rem;
    }
    header .wrapper .left nav ul li a {
        font-family: "Lora", sans-serif;
        font-size: 1.35rem;
        font-weight: 600;
        padding: 1.8rem 0;
    }
    header .wrapper .right form {
        width: 100%;
    }
    header .wrapper .right a.btn.contact {
        display: none;
    }
    header .wrapper .left nav ul li a {
        border: none !important;
        animation: none !important;
    }
    header .wrapper .left nav ul li a:hover {
        border: none;
        animation: none;
        opacity: 0.9;
    }
    header .wrapper .left nav ul li a:hover svg {
        display: none;
    }
    div.footer .top {
        flex-direction: column;
        gap: 0;
    }
    div.footer .top a.btn {
        width: fit-content;
    }
    div.footer .top > :first-child .social-icons {
        display: none;
    }
    div.footer .top div span {
        font-size: 1.3rem;
    }
    div.footer .top > :last-child {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    div.footer .top > :last-child > div {
        flex-direction: row;
        column-gap: 0.8rem;
        border-top: 0.15rem solid var(--hr);
        padding-top: 2.5rem;
        margin-top: 0.5rem;
    }
    div.footer .top > :last-child a {
        display: flex;
        align-items: center;
        background: var(--primarycolor);
        padding: 0.4rem;
        border-radius: 10rem;
        width: 2.5rem;
        height: 2.5rem;
        justify-content: center;
    }
    div.footer .top > :last-child a svg {
        height: 1rem;
        width: auto;
        color: var(--white);
    }
    div.footer .top > :last-child a span {
        display: none;
    }
    div.footer .top div ul {
        font-size: 1.2rem;
    }
    div.footer .bottom {
        border: none;
        flex-direction: column;
        align-items: flex-start;
        padding: 0;
        row-gap: 1rem;
    }
    div.footer .bottom > :last-child {
        margin: 1.8rem auto;
        position: relative;
        display: flex;
        border-top: 0.15rem solid var(--hr);
        width: 100%;
        padding: 2rem 0 0;
    }
    div.footer .bottom > :last-child img {
        margin: 0 auto;
    }
}
